Subject: bug#22810: closed (Re: bug#22810: 25.0.91; register-read-with-preview leaves text in the echo area)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 21 Mar 2016 11:44:01 +0000

Your bug report

#22810: 25.0.91; register-read-with-preview leaves text in the echo area

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22810: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22810
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22810: 25.0.91; register-read-with-preview leaves text in the echo area
From: Leo Liu <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Mon, 21 Mar 2016 19:43:39 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2016-03-20 19:36 +0200, Eli Zaretskii wrote:
> I cannot reproduce this in 25.0.92 (or with the current emacs-25
> branch), although in 25.0.91 I do see what you describe.  So I guess
> the problem was fixed in the meantime.

Indeed, someone fixed it.

Leo

Subject: 25.0.91; register-read-with-preview leaves text in the echo area
From: Leo Liu <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2016 08:37:33 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

There is one difference between 25.x and 24.5. I wonder if it is a bug
or feature.

  1. C-x r SPC a

After the above the echo area displays `Point to register:  a' in
25.0.91. In 24.5 the echo area is immediately cleared.

Leo